<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio6</title>
</head>
<body>
	<script type="text/javascript">
		let num=0;
		let res=0;
		num=parseInt(prompt("introduzca un numero"));
		res=num%2;
		if (res==0) {
			document.write("el numero es par");
		} else {
			document.write("el numero es impar");
		}

	</script>
</body>
</html>